
.banner{
	width:100%;
	height: 300px;
}
.banner img{
	display: block;
	width: 100%;
	height: 100%;
}
.list_content{
	width: 1200px;
	margin: 0 auto;
}
.list_item{
	width: 1200px;
	height: 150px;
	padding-top: 30px;
	border-bottom: 1px solid #eeeeee;
}
.list_item a{
	display: block;
	width: 100%;
	height: 100%;
}
.list_item_title{
	font-size: 20px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Bold;
	font-weight: 700;
	text-align: left;
	color: #333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.list_item_date{
	margin-top: 19px;
	position: relative;
	padding-left: 26px;
	font-size: 14px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Regular;
	font-weight: 400;
	color: #cf693c;
}
.list_item_date img{
	display: block;
	width: 16px;
	position: absolute;
	left: 0;
	top: 2px;
}
.list_item_pro{
	font-size: 16px;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 19px;
}
